Subject: 14/11 22:00 T5 - Desafio Total
From: Alex Corcoles &lt;koali@...&gt;
To: Las Pelis &lt;[email-masked]&gt;
Date: Mon, 13 Nov 2000 14:35:00 +0100

Basada en una novela de Philip K. Dick, como Blade Runner, Desafio Total 
nos propone una historia cl�sica sobre la identidad y los recuerdos. 
Futur�stica, con una est�tica muy cuidada y los tics habituales de su 
director, el inclasificable holand�s errante Paul Verhoeven, Desafio 
Total discurre tranquilamente por el g�nero de acci�n, con un poquito de 
intriga y alguna que otra sorpresa.

Como secundarios tenemos a Sharon Stone antes de saltar a la fama con 
&#39;Instinto B�sico&#39; (tambien con Verhoeven) y al &#39;carism�tico&#39; Michael 
Ironside (uno de los de V, el malo de Los Inmortales II... tambien salia 
en Liberad a Willy y un sinfin de seriesb�).

Ah! Tambien tiene una fant�stica banda sonora de Jerry Goldsmith

Total Recall (EEUU, 1990)
Paul Verhoeven, Arnold Schwarzenneger, Sharon Stone, Michael Ironside